
.opinion{position:relative;background:#000000aa;padding:4px;margin:5 0px;font-size:12px;color:#eee;line-height:25px;
border:1px solid #ffffff22;min-height:28px;overflow:hidden;border-radius:10px;}
.votes{z-index: 10;position:absolute;left:calc(100% - 200px);top:0px;z-index:;color:#fff;font-weight:bold;line-height:20px;width:200px;overflow:auto;}
.opinion_txt{padding:5 5px;float:left;line-height:25px;position:absolute;left:0px;top:0px;width:calc(100% - 200px);
	font-weight:700;text-shadow: #000 1px 1px, #000 0px 1px, #000 -1px 1px, #000 -1px 0px, #000 -1px -1px, #000 0px -1px, #000 1px -1px;}
.votes .sub{background:#000;float:right;height:26px;margin:1px;padding:0 5px;margin:5 5px;border-radius:5px;}
.bg{height:229px;background:#00ff00;position:absolute;left:0px;top:0px;
background: -webkit-linear-gradient(left, rgba(140,46,255,1) 0%,rgba(65,126,224,1) 60%,rgba(43,195,255,1) 100%);opacity:1}

.bg2{height:429px;background:#00ff00;position:absolute;left:0px;top:0px;margin-top:0px;
background: -webkit-linear-gradient(left, rgba(140,46,255,1) 0%,rgba(65,126,224,1) 60%,rgba(43,195,255,1) 100%);opacity:0.2;width:100%;}

.submit{border-radius:10px;width:150px;margin-left:10px;padding:0 0px;border:0px solid #778899;background:#34a8f3;color:#fff;line-height:39px;border-bottom:0px solid #34a8f3;
letter-spacing:.1em;font-weight:bold;font-size:15px;border-top:1px solid #ffffff77;width:200px;}
.txt{float:left;width:calc(100% - 210px);margin-right:10px;line-height:35px;padding:0 0px;color:#fff;font-size:16px;text-align:center;border:0px solid #778899;
background:#00000077;border-bottom:4px solid #fff;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
color:#fff;font-weight:bold;}
.lang1{float:right;margin:2 2px;background:#34a8f3;padding:2 5px;border-radius:3px;font-weight:bold;font-size:14px;cursor:pointer;cursor:hand;}
.lang0{float:right;margin:2 2px;padding:2 5px;border-radius:3px;font-weight:bold;font-size:14px;cursor:pointer;cursor:hand;}
.langs{float:right;color:#fff;overflow:auto;line-height:20px;margin-top:0px;left:100%;margin-left:-107px;}
.title{text-align:center;text-shadow: #000 2px 2px, #000 1px 1px, #000 0px 1px, #000 -1px 1px, #000 -1px 0px, #000 -1px -1px, #000 0px -1px, #000 1px -1px;
font-size:25px;color:#fff;font-weight:700;
line-height:35px;overflow:auto;}
.mail{color:#34a8f3;font-size:15px;line-height:20px;}
	.sugg{font-size:16px;line-height:25px;margin-top:10px;}

	@media only screen and (min-width: 0px) and (max-width: 710px){
		.sugg{font-size:16px;line-height:22px;margin-top:0px;}
	.opinion{position:relative;background:#000000aa;padding:0px;margin:7 0px;font-size:12px;color:#eee;line-height:25px;border-radius:10px;}
	.votes{margin:2px;z-index: 10;float:none;left:0px;top:0px;position:relative;color:#fff;font-weight:bold;line-height:20px;width:calc(100% - 4px);}
	.opinion_txt{top:0px;left:0px;position:relative;padding:5 10px;float:none;line-height:20px;width:100%;font-size:15px;
	font-weight:700;text-shadow: #000 1px 1px, #000 0px 1px, #000 -1px 1px, #000 -1px 0px, #000 -1px -1px, #000 0px -1px, #000 1px -1px;}
.votes .sub{float:none;background:#000;height:26px;margin:1px;padding:0 5px;}
.bg{height:429px;background:#00ff00;position:absolute;left:0px;top:0px;margin-top:0px;
background: -webkit-linear-gradient(left, rgba(140,46,255,1) 0%,rgba(65,126,224,1) 60%,rgba(43,195,255,1) 100%);opacity:1}
.bg2{height:429px;background:#00ff00;position:absolute;left:0px;top:0px;margin-top:0px;
background: -webkit-linear-gradient(left, rgba(140,46,255,1) 0%,rgba(65,126,224,1) 60%,rgba(43,195,255,1) 100%);opacity:0.5;width:100%;}
.submit{width:100%;margin-left:0px;margin-top:10px;padding:0 0px;border:0px solid #778899;background:#34a8f3;color:#fff;line-height:39px;border-bottom:0px solid #34a8f3;
letter-spacing:.1em;font-weight:bold;font-size:15px;border-radius:2px;border-top:1px solid #ffffff77;
}
.txt{width:calc(100% - 10px);margin:0 5px;margin-bottom:10px;font-size:14px;}
.langs{float:right;color:#fff;overflow:auto;line-height:20px;margin-top:0px;position:relative;left:0px;margin-left:0px;}
.title{text-shadow: #000 2px 2px, #000 1px 1px, #000 0px 1px, #000 -1px 1px, #000 -1px 0px, #000 -1px -1px, #000 0px -1px, #000 1px -1px;
font-size:23px;color:#fff;font-weight:700;
line-height:34px;overflow:auto;}
.mail{color:#34a8f3;font-size:15px;line-height:20px;}

}
a{text-decoration:none;color:#fff;}
input {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}